### Function

# Atk ValueType get_localized_name

#### Declaration [src]

    const gchar*
    atk_value_type_get_localized_name (
      AtkValueType value_type
    )

#### Description [src]

Gets the localized description string describing the `AtkValueType` `value_type`.

#### Parameters

`value_type`

  Type: `AtkValueType`

  The `AtkValueType` whose localized name is required.

#### Return value

Type: `const gchar*`

The localized string describing the `AtkValueType`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.